# $Id: nl-NL.tpl_rhuk_milkyway.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

COLOR VARIATION=Kleurvariatie
COLOR VARIATION TO USE=Te gebruiken kleurvariatie
BACKGROUND VARIATION=Achtergrondvariatie
BACKGROUND COLOR VARIATION TO USE=Te gebruiken achtergrondkleurvariatie
TEMPLATE WIDTH=Templatebreedte
WIDTH STYLE OF THE TEMPLATE=Selecteer uit het dropdownmenu welke methode moet worden gebruikt voor de breedte van de website.
FLUID=Variabel
FLUID WITH MAXIMUM=Variabel met maximum
MEDIUM=Gemiddeld
SMALL=Klein
BLUE=Blauw
RED=Rood
GREEN=Groen
WHITE=Wit
BLACK=Zwart
ORANGE=Oranje
RHUK_MILKYWAY=RHUK Milkyway template
TPL_RHUK_MILKYWAY=MilkyWay is een nieuw fris template voor Joomla! Het strakke design van dit template maakt het snel en licht.